.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dcb93be5-ab4d-7cdc-4c33-1fdd2b4573c6 {
display: none !important;
}
.lfr-layout-structure-item-b10ac26f-c42b-5474-69db-fe686322afcd {
margin-bottom: var(--spacer-5,3rem) !important;
}
